def init(mot):
    match mot[0]:
        case 'A': print('Ce mot commence par la lettre A.')
        case 'B': print('Ce mot commence par la lettre B.')
        case 'C': print('Ce mot commence par la lettre C.')
        case _: print('Ce mot ne commence ni par A, ni par B, ni par C.')
